[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=SS RTR Ford Mustang

[BASIC]
GRAPHICS_OFFSET=0.0,-0.31,-0.03
GRAPHICS_PITCH_ROTATION=0.4
TOTALMASS=1401
INERTIA=1.75,1.231,4.839

[GRAPHICS]
DRIVEREYES=0.394354,0.840628,-0.388432
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-7.280359
BUMPER_CAMERA_POS=0.000000,0.220000,2.400000
BONNET_CAMERA_POS=0.000000,0.700000,0.740000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.5
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.55
STEER_ASSIST=0.000
STEER_LOCK=450
STEER_RATIO=8.5
LINEAR_STEER_ROD_RATIO=0.00154

[FUEL]
CONSUMPTION=0.0055
FUEL=10
MAX_FUEL=42

[FUELTANK]
POSITION=0,-0.02829866,-2.032039

[RIDE]
PICKUP_FRONT_HEIGHT=-0.31
PICKUP_REAR_HEIGHT=-0.30

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

